@charset "utf-8";
/* CSS Document */

.societies {
	width: 36px;
	height: 36px;
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 0 0 10px;
	border: none;
	border-radius: 5px;
	transition: all .3s;
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.societies {
		margin: 0;
	}
}
.societies:hover {
	opacity: .7;
	text-decoration: none;
	border-bottom: none;
}
.societies:last-child {
	margin: 0;
}

.vkontakte {
	background-image: url(/images/soc/vkon.png);
}
.instagram {
	background-image: url(/images/soc/ins.png);
}
.telegram {
	background-image: url(/images/soc/tg.png);
}

.twitter {
	background-image: url(/images/soc/tw_ico.png);
}

.facebook {
	background-image: url(/images/soc/fb.png);
}

.odnoklassniki {
	background-image: url(/images/soc/ok_ico.png);
}

.google {
	background-image: url(/images/soc/go_ico.png);
}

.youtube {
	background-image: url(/images/soc/yt_ico.png);
}

.rss {
	background-image: url(/images/soc/rss_ico.png);
}

#soc_block{
	height: 210px;
	position:fixed;
	top: 300px;
	left: 0px;
	z-index: 1000;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.slide{
	float: left;
	width: 20px;
	height: 100%;
	background-color: #d0d5d7;
	border: solid 1px #d0d5d7;
	margin-left:1px;
	text-align: center;
	cursor: pointer;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.arrow{
	background-image: url(/images/soc/arrow.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 14px;
	display: block;
	margin: 10px auto auto;
}

.v_text{
	background-image: url(/images/soc/txt.gif);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	margin: 0;
	background-position: 0;
}

#slide-panel{
    width: 56px;
    background-color: rgba(235, 237, 238, 0.5);
    border-radius: 0 5px 5px 0;
}
#slide-panel div{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 10px;
}